Программа: TOPo 2.2.178, возможно более ранние
версии.

Уязвимость позволяет удаленному
пользователю произвести XSS нападение.

Уязвимость существует из-за
недостаточной обработки входных данных в
параметре "gTopNombre" сценария "code/inc_header.php".
Удаленный пользователь может с помощью
специально сформированного запроса
выполнить произвольный код сценария в
браузере жертвы в контексте безопасности
уязвимого сайта. Удачная эксплуатация
уязвимости возможна при включенной опции
"register_globals".

Пример:

inc_header.php?gTopNombre=(><script>alert(document.cookie)</script>

Оставить мнение